BODY {
	SCROLLBAR-FACE-COLOR: #acb9c1; FONT-SIZE: 9px; BACKGROUND: url("../~+~----------%20        blazze-world         %20nugroho%20m_i_'s%20blog%20%20----------~+~_berkas/htmlbg.gif"); SCROLLBAR-HIGHLIGHT-COLOR: #81939c; CURSOR: auto; SCROLLBAR-SHADOW-COLOR: #81939c; COLOR: #6c7b80; SCROLLBAR-3DLIGHT-COLOR: #81939c; SCROLLBAR-ARROW-COLOR: #81939c; SCROLLBAR-TRACK-COLOR: #abbcc4; FONT-FAMILY: Verdana; SCROLLBAR-DARKSHADOW-COLOR: #81939c; SCROLLBAR-BASE-COLOR: #abbcc4
}
A {
	COLOR: #6c7b80
}
A:hover {
	COLOR: #ced7db
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
P {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11px; LINE-HEIGHT: 98%; FONT-FAMILY: Verdana,Arial,Georgia; TEXT-ALIGN: justify
}
B {
	LETTER-SPACING: 1px
}
#judulmenu {
	BORDER-RIGHT: #81939c 1px solid; BORDER-TOP: #81939c 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url("../~+~----------%20        blazze-world         %20nugroho%20m_i_'s%20blog%20%20----------~+~_berkas/bgjudulmenu.gif.gif") no-repeat; TEXT-TRANSFORM: uppercase; BORDER-LEFT: #81939c 1px solid; WIDTH: 150px; COLOR: #c8d0d5; BORDER-BOTTOM: #81939c 1px solid; LETTER-SPACING: 2px; HEIGHT: 17px; TEXT-ALIGN: center
}
#menu {
	BORDER-RIGHT: #81939c 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 11px; BACKGROUND: url("../~+~----------%20        blazze-world         %20nugroho%20m_i_'s%20blog%20%20----------~+~_berkas/navibg.gif") #acb9c1; PADDING-BOTTOM: 1px; MARGIN: 0px; BORDER-LEFT: #81939c 1px solid; PADDING-TOP: 1px
}
#menu A {
	DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 1px; COLOR: #6c7b80; MARGIN-RIGHT: 1px; PADDING-TOP: 1px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#menu A:hover {
	BACKGROUND-IMAGE: url("../~+~----------%20        blazze-world         %20nugroho%20m_i_'s%20blog%20%20----------~+~_berkas/navibghover.gif"); CURSOR: help; COLOR: #c4ced4; BACKGROUND-COLOR: #899da9
}
#judulcontent {
	PADDING-RIGHT: 2px; BORDER-TOP: #81939c 1px solid; MARGIN-TOP: 1px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND-IMAGE: url("../~+~----------%20        blazze-world         %20nugroho%20m_i_'s%20blog%20%20----------~+~_berkas/judulbg.gif"); MARGIN-BOTTOM: -10px; PADDING-BOTTOM: 2px; TEXT-TRANSFORM: uppercase; COLOR: #c5d0d6; PADDING-TOP: 2px; BORDER-BOTTOM: #81939c 1px solid; FONT-FAMILY: Verdana; LETTER-SPACING: 2px; TEXT-ALIGN: center
}
#tableset {
	BORDER-RIGHT: #81939c 1px solid; BORDER-TOP: #81939c 1px solid; FONT-SIZE: 11px; BACKGROUND: url("../~+~----------%20        blazze-world         %20nugroho%20m_i_'s%20blog%20%20----------~+~_berkas/echi.jpg") #afbcc4 no-repeat; PADDING-BOTTOM: 4px; MARGIN: 5px 5px 8px; BORDER-LEFT: #81939c 1px solid; COLOR: #47555c; PADDING-TOP: 4px; BORDER-BOTTOM: #81939c 1px solid; FONT-FAMILY: Verdana
}
#titlenews {
	BORDER-RIGHT: #81939c 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #81939c 1px solid; DISPLAY: block; PADDING-LEFT: 1px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 1px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; BORDER-LEFT: #81939c 1px solid; COLOR: #81939c; PADDING-TOP: 1px; BORDER-BOTTOM: #81939c 1px solid; BACKGROUND-COLOR: #b4bfc5; TEXT-ALIGN: center
}
#comment {
	BORDER-RIGHT: #81939c 1px solid; BORDER-TOP: #81939c 1px solid; FONT-WEIGHT: bold; MARGIN: 0px; TEXT-TRANSFORM: uppercase; BORDER-LEFT: #81939c 1px solid; COLOR: #657883; BORDER-BOTTOM: #81939c 1px solid; BACKGROUND-COLOR: #b4bfc5; TEXT-ALIGN: center
}
#comment A {
	DISPLAY: block; FONT-SIZE: 10px; COLOR: #9ba8b0; TEXT-DECORATION: none
}
#comment A:hover {
	CURSOR: help; COLOR: #6c7b80; BACKGROUND-COLOR: #899da9
}
INPUT {
	BORDER-RIGHT: #81939c 1px solid; BORDER-TOP: #81939c 1px solid; FONT-SIZE: 10px; BACKGROUND: url("../~+~----------%20        blazze-world         %20nugroho%20m_i_'s%20blog%20%20----------~+~_berkas/navibg.gif") #acb9c1; BORDER-LEFT: #81939c 1px solid; COLOR: #6c7b80; BORDER-BOTTOM: #81939c 1px solid; FONT-FAMILY: Verdana
}
TEXTAREA {
	BORDER-RIGHT: #81939c 1px solid; BORDER-TOP: #81939c 1px solid; FONT-SIZE: 10px; BACKGROUND: url("../~+~----------%20        blazze-world         %20nugroho%20m_i_'s%20blog%20%20----------~+~_berkas/navibg.gif") #acb9c1; BORDER-LEFT: #81939c 1px solid; COLOR: #6c7b80; BORDER-BOTTOM: #81939c 1px solid; FONT-FAMILY: Verdana
}
OPTION {
	BORDER-RIGHT: #81939c 1px solid; BORDER-TOP: #81939c 1px solid; FONT-SIZE: 10px; BACKGROUND: url("../~+~----------%20        blazze-world         %20nugroho%20m_i_'s%20blog%20%20----------~+~_berkas/navibg.gif") #acb9c1; BORDER-LEFT: #81939c 1px solid; COLOR: #6c7b80; BORDER-BOTTOM: #81939c 1px solid; FONT-FAMILY: Verdana
}
#pagenation {
	BORDER-RIGHT: #81939c 1px solid; BORDER-TOP: #81939c 1px solid; FONT-SIZE: 11px; BACKGROUND: url("../~+~----------%20        blazze-world         %20nugroho%20m_i_'s%20blog%20%20----------~+~_berkas/navibg.gif") #abbcc4 no-repeat; PADDING-BOTTOM: 4px; MARGIN: 5px 5px 8px; BORDER-LEFT: #81939c 1px solid; WIDTH: 150px; COLOR: #212551; PADDING-TOP: 4px; BORDER-BOTTOM: #81939c 1px solid; FONT-FAMILY: Verdana
}
#pagenation A:hover {
	BACKGROUND-IMAGE: url("../~+~----------%20        blazze-world         %20nugroho%20m_i_'s%20blog%20%20----------~+~_berkas/navibghover.gif"); CURSOR: help; COLOR: #c4ced4; BACKGROUND-COLOR: #899da9
}

